a {
    text-decoration: none;
}

a h5 {
    color: initial;
    transition: .3s linear all;
}

a:hover h5 {
    color: #ff6600;
}

.img-produto {
    border-radius: 5px;
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.24);
}

.desc-produto p {
    margin: 0;
}

.desc-produto .marca {
    color: #ff6600;
    font-size: 1rem;
    font-weight: 600;
    text-decoration: none;
}

.veja-mais h3 {
    background: linear-gradient(125deg, rgb(245, 161, 71) 0%, rgb(231, 131, 1) 50%, rgb(232, 90, 0) 100%);
    font-size: 1.4rem;
    padding: 5px 20px;
    margin: 50px 0 30px;
    border-radius: 30px;
    color: #fff;
}

.card-produtos {
    min-height: 515px;
}

.card-body {
    width: 100%;
    text-align: center;
}

.produto-desc {
    padding: 5px 0;
}

.marca-produto {
    color: #ff6600;
    font-size: 1rem;
    font-weight: 600;
    text-decoration: none;
}

.codigo-produto {
    font-weight: 700;
}

.btn-detalhes {
    background: linear-gradient(125deg, rgb(245, 161, 71) 0%, rgb(231, 131, 1) 50%, rgb(232, 90, 0) 100%);
    border: none;
    padding: 10px 20px;
    width: 100%;
    border-radius: 30px;
}
